.navbar-brand img{
    width: 200PX;
    height: 60PX;
}

.logo_svg{
    margin: 2px auto;
}

.course-item {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.course-item .text-center {
    flex-grow: 1;
}

.course-item .d-flex {
    margin-top: auto;
}

.image-container {
    height: 300px;
    overflow: hidden;
    position: relative;
}

.custom-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.btn-brochure {
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
}

.btn-brochure::after {
    content: '>';
    position: absolute;
    right: 10px;
    opacity: 0;
    transition: all 0.3s ease;
}

.btn-brochure:hover::after {
    right: 10px;
    opacity: 1;
}

.btn-brochure:hover {
    padding-right: 30px;
}

.btn-brochure span {
    transition: all 0.3s ease;
}

.counter-section i {
    display: block;
    margin: 0 0 10px
}

.counter-section span.counter {
    font-size: 40px;
    color: #000;
    line-height: 60px;
    display: block;
    font-family: "Oswald", sans-serif;
    letter-spacing: 2px
}

.counter-title {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase
}

.counter-icon {
    top: 5px;
    position: relative
}

.counter-style2 .counter-title {
    letter-spacing: 0.55px;
    float: left;
}

.counter-style2 span.counter {
    letter-spacing: 0.55px;
    float: left;
    margin-right: 1px;
}

.counter-style2 i {
    float: right;
    line-height: 26px;
    margin: 0 2px 0 0
}

.counter-subheadline span {
    float: right;
}

.medium-icon {
    font-size: 40px !important;
    margin-bottom: 15px !important;
}